Skip to content
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SNA
SKU: GSM7328SNA

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Memory (RAM)
256 MB
View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SNA

Memory (RAM)
256 MB
01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

256 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Maximum Data Transfer Speed
Copper ethernet cabling technology
Power Over Ethernet Poe Support
No
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10/100/1000/10000 Mbps
Wi-Fi
No
Wi-Fi standards
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Expansion slots
4x SFP 4x 10-Gig
G C Connection Port
24x Gigabit Ethernet (RJ-45) 1x RS-232 Console
I/O Port
24x Gigabit Ethernet (RJ-45) 1x RS-232 Console
Latency Duration
80µ
MTBF Range
117747 Hours
Security
CE mark, CSA certified (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Non-operating Humidity
Non-operating Height
3000 m
Operating Humidity Range
0 - 90%
Power requirements
100-240V; 50/60Hz
Power consumption
Operating Temperature Range
0 - 40 °C
Address Table Size
Weight
Dimensions Gxdxy
Jumbo frames support
Yes
RAM capacity
Flash memory
Storage Temperature Range Celsius
Noise level
56,07 dB
Akis Control Support
Yes
Contact Layer
Key Type
Publication Flow Control
Yes
Main Line Quantity
6
Row Count
8
Number of static routes
512
Routing Transit Capacity
Routing/switching capacity
144 Gbit/s
Full Two-sided Printing
Yes
Electromagnetic Emissions
CE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Brand
NETGEAR
Category
Network Switches
GTIN EAN UPC
0606449042979,
Product Name
ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch
Product Series
Sold Markets
IT
Date Added to System
2007-08-09
Production Date
Heat dissipation
18,99 BTU/s
Stackable
Yes
MIB support
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Management features
CLI, Web-based (HTTP), Telnet, TLS v1
Management protocols
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SNA